<?php
include "../../inc/inc.koneksi.php";
session_start();

$table		="jurkk";

$kode		=$_POST[kode];
$tanggal	=$_POST[tanggal];
$nokas  	=$_POST[nokas];
$nakas  	=$_POST[nakas];
$pener  	=$_POST[pener];
$nourut		=$_POST[nourut];
$noakun 	=$_POST[noakun];
$nobp   	=$_POST[nobp];
$nopol  	=$_POST[nopol];
$naakun 	=$_POST[naakun];
$namabp 	=$_POST[namabp];
$ket    		=$_POST[ket];
$jumlah		=$_POST[jumlah];
$user		=$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM $table WHERE kode_kk='$kode' AND no_urut='$nourut' ORDER BY kode_kk ");
$row= mysql_num_rows($sql);

if ($row>0){
	$input = "UPDATE $table SET tanggal='$tanggal',nokas='$nokas',namakas='$nakas',penerima='$pener',noakun='$noakun',nobp='$nobp',nopol='$nopol',naakun='$naakun',namabp='$namabp',keterangan='$ket',jumlah='$jumlah',user='$user'
	WHERE kode_kk='$kode' AND no_urut='$nourut' ";
	mysql_query($input);
}
else{
	$input = "INSERT INTO $table (kode_kk,tanggal,nokas,namakas,penerima,no_urut,noakun,nobp,nopol,naakun,namabp,keterangan,jumlah,user) VALUES('$kode','$tanggal','$nokas','$nakas','$pener','$nourut','$noakun','$nobp','$nopol','$naakun','$namabp','$ket','$jumlah','$user')";
	mysql_query($input);		
}
?>